Bug 166967 - USB for Brother MFC-9180
USB for Brother MFC-9180
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-29 01:06 EDT by Peter Williams
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-05 10:46:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Williams 2005-08-29 01:06:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
When I tried to set up my Brother MFC-9180 with the printer GUI I got the following message:

No match for USB device:
  mfr "Brother"
  model "MFC-9180"
  desc ""
  cmdset "HBP,PCL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

and have reported as requested.  If you need more data let me know.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to configure Brother MFC-9180
2.
3.
  

Additional info:
Comment 1 Tim Waugh 2005-09-05 10:46:02 EDT
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.

Note You need to log in before you can comment on or make changes to this bug.